Loading...
Searching...
No Matches
cosinesimilarity.cpp File Reference

computes cosine similarity of 2 traces vector https://en.wikipedia.org/wiki/Cosine_similarity More...

`#include "cosinesimilarity.h"`
`#include <cmath>`

Go to the source code of this file.

## Detailed Description

computes cosine similarity of 2 traces vector https://en.wikipedia.org/wiki/Cosine_similarity

Date
  12/06/2023

Author
  Olivier Langella

Definition in file cosinesimilarity.cpp.